Subject: Re: [Sipping] about SIP-I

From: Tom Taylor <[email-masked]>
Date: Wed, 12 Nov 2003 14:39:12 -0600

The first thing I can think of is that SIP-I doesn't bother to 
encapsulate SAMs (if encapsulation is being used).  The digits in the 
SAM get absorbed into the Request-URI.  The original IAM is still 
encapsulated, because, of course, it contains more than just called digits.

RFC 3578 and SIP-I are similar in that they both urge en bloc signalling 
if possible.  They both say that if you do use overlap across the SIP 
network, you must administer routing to ensure all messages for a given 
call go to the same gateway.

Adam Roach wrote:

> I haven't had the opportunity to look at Q.1912.5. Do the
> procedures described in it vary significantly from RFC 3578?
> 
> /a
> 
> 
>>-----Original Message-----
>>From: Michael Hammer [mailto:[email-masked]]
>>Sent: Wednesday, November 12, 2003 10:01
>>To: Arjun Roychowdhury
>>Cc: Jeff zhao; [email-masked]
>>Subject: Re: [Sipping] about SIP-I
>>
>>
>>SIP-I stands for SIP with encapsulated ISUP.  Look for 
>>Q.1912.5 currently 
>>under ballot review.  It is 95% the same as RFC-3398, but 
>>also includes 
>>things such as Overlap signaling, different view of Cause 
>>code mapping, and 
>>some other details not covered already.
>>
>>Mike
>>
>>At 08:18 AM 11/12/2003 -0500, Arjun Roychowdhury wrote:
>>
>>>Jeff, I believe this is a part of ITU-SG11's effort to provide
>>>SIP/isup-bicc mapping afaik. if you are a ties member you 
>>
>>can download
>>
>>>the document from itu. I dont believe its a new protocol.
>>>This is as far as my knowledge takes me .
>>>
>>>regds
>>>arjun
>>>
>>>--
>>>Arjun Roychowdhury @ Hughes Software Systems
>>>11717 Exploration Lane, Germantown MD 20876
>>>(O): 301 212 7860
>>>VOIP: (SIP) [email-masked] (PSTN alias:360-207-0467)
>>>
>>>
>>>
>>>
>>>"Jeff zhao" <[email-masked]>
>>>Sent by: [email-masked]
>>>11/12/2003 12:09 AM
>>>
>>>
>>>        To:     <[email-masked]>
>>>        cc:
>>>        Subject:        [Sipping] about SIP-I
>>>
>>>
>>>I notice that there is a new protocol named SIP-I(Session Initiation
>>>Protocol for Interworking).
>>>
>>>Could anyone tell me more information about it or where I 
>>
>>can find more
>>
>>>document.
>>>
>>>Thanks.
>>>
>>>Jeff zhao
>>>
>>>
>>>
>>>_______________________________________________
>>>Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
>>>This list is for NEW development of the application of SIP
>>>Use [email-masked] for questions on current sip
>>>Use [email-masked] for new developments of core SIP
>>
>>
>>_______________________________________________
>>Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
>>This list is for NEW development of the application of SIP
>>Use [email-masked] for questions on current sip
>>Use [email-masked] for new developments of core SIP
>>
> 
> 
> _______________________________________________
> Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
> This list is for NEW development of the application of SIP
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments of core SIP
> 

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP